{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/Serona_Serona_Ranged_1_SeronaA",                   "guid_override":"{de8d6c07-92c2-4e0f-9ca7-7cb0022c84ef}"},
        {"event_id": "event:/char/ally/Serona_Serona_Ranged_1_miss_SeronaA",                   "guid_override":"{de8d6c07-92c2-4e0f-9ca7-7cb0022c84ef}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_2_SeronaA",                   "guid_override":"{2ad38bb5-a9dc-4b03-89e7-2fcf5d1d43db}"},
        {"event_id": "event:/char/ally/Serona_Serona_Ranged_2_miss_SeronaA",                   "guid_override":"{2ad38bb5-a9dc-4b03-89e7-2fcf5d1d43db}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_3_SeronaA",                   "guid_override":"{a5c5936a-26ce-4084-ba3e-79fb921bd325}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_3_miss_SeronaA",                   "guid_override":"{a5c5936a-26ce-4084-ba3e-79fb921bd325}"},
		
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_4_SeronaA",                   "guid_override":"{c8def710-e0f7-4c64-ad97-1dcef4241169}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_4_miss_SeronaA",                   "guid_override":"{c8def710-e0f7-4c64-ad97-1dcef4241169}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_4_SeronaB",                   "guid_override":"{c8def710-e0f7-4c64-ad97-1dcef4241169}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_4_miss_SeronaB",                   "guid_override":"{c8def710-e0f7-4c64-ad97-1dcef4241169}"},
		
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_5_SeronaB",                   "guid_override":"{6d082521-e0bb-4e8c-80cb-9f2b68a6744b}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_5_miss_SeronaB",                   "guid_override":"{6d082521-e0bb-4e8c-80cb-9f2b68a6744b}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_6_SeronaB",                   "guid_override":"{b97d5d08-7625-4d7b-9897-62483a5f39cd}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_6_miss_SeronaB",                   "guid_override":"{b97d5d08-7625-4d7b-9897-62483a5f39cd}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_7_SeronaB",                   "guid_override":"{19c1bdc0-328e-4b15-9095-1661cbc25f86}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_7_miss_SeronaB",                   "guid_override":"{19c1bdc0-328e-4b15-9095-1661cbc25f86}"}
		
    ]
}